/*

© 2010
Ben Martin
Drawn2Design
http://drawn2design.com.au

*/

/* Table of Contents */
/*
^1 Reset Style
^2 Global Layout


*/
/* -------------------- */

/* ^1 =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* ^2 =Global Layout
-------------------------------------------------------------- */

body {
	background-color: #f9f2e1;	
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

li, p, li p {
	font-size: 0.8em;
}

#container {
	width: 980px;
	padding: 20px;
	margin: 0 auto;
}

#header {
	height: 240px;
	background: url(../images/header_bg.jpg) no-repeat;
	position: relative;
}

#header h1 a {
	position: absolute;
	text-indent: -9999px;
	width: 200px;
	height: 150px;
	top: 55px;
	left: 135px;
}

#header h2 { display: none;}

#content {
	padding: 25px;
	padding-top: 0;
	background-color: #fff;
	background: url(../images/content_bg.png) repeat-y;	
	position: relative;
}

#footer {
	background-color: #b47842;	
	color: #000;
	padding: 25px;
	padding-top: 15px;
	background: url(../images/footer_bg.png) no-repeat bottom;	
}

#graphics {
	border: #AFAA9E 1px solid;
	border-width: 0 0 1px 1px;
	margin: 15px 0 15px 15px;
	padding: 0 0 15px 15px;
	float: left;
}

#main {float: left; width: 599px; padding-top: 25px;}

#pseudo-footer {
	clear:both;
}

#nav-main li {
	float: left;
}

#nav-main li a {
	text-indent: -9999px;
	height: 81px;
	background-image:url(../images/nav.jpg);
	display: block;
	position: absolute;
	height: 81px;
}

#n-home a {width: 138px; left: 400px; top: 145px; background-position: 0 0;}
#n-before a {width: 151px; left: 577px; top: 145px; background-position: -138px 0;}
#n-contact a {width: 161px; left: 771px; top: 145px; background-position: -289px 0;}

#n-home a:hover, #n-home a:active, #n-home a:focus {background-position: 0 -81px;}
#n-before a:hover, #n-before a:active, #n-before a:focus {background-position: -138px -81px;}
#n-contact a:hover, #n-contact a:active, #n-contact a:focus {background-position: -289px -81px;}

#n-home a.selected {background-position: 0 -162px;}
#n-before a.selected {background-position: -138px -162px;}
#n-contact a.selected {background-position: -289px -162px;}

h3 {
	font-size: 1.45em;
	margin-bottom: 1em;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
}

#content p {
	line-height: 1.6em;
	padding-bottom: 1em;
	text-align: justify;
	font-size: 0.9em;
	color: #444;
}

#content li {
	line-height: 1.4em;	
}

#content ul, #content ol {margin: 0 0 1em 0; padding-left: 0.8em;}

#content li {
	margin-left: 1.5em;
	padding: 4px;
	list-style:disc;
	font-size: 0.9em;
	color: #444;
}

#content ol li {
	list-style: decimal;	
}

#footer p {
	line-height: 1.6em;	
}

#footer a {
	color: #000;	
}

#main a {color: #4A87E4;}
#main a:hover {background-color: #AADBF3; color: #274C83;}



/* Contact Form Styling */
form {position: relative;}
label, input, textarea {
	float: left;
}
label, textarea {
	clear: left;	
}
label, input, textarea {
	margin: 0.5em;
	margin-right: 0;
}
textarea {margin-left: 1em;width: 550px; height: 200px; padding-right: 1em;}
label {width: 90px;}
input[type=text] {width: 468px;}
label[for=description]{width: 100%;margin-top: 1.25em;}
label[for=recaptcha-i]{width: 150px;}
input[type=submit]{float: right; font-size: 1em;}
#content p.req-denote {float: left; margin:0.7em 0 0 1em; font-size: 1em;}
span.required {color: red;}

/* recaptcha js styling */
.js #recaptcha-holder {position: relative; clear: left;}
.js #recaptcha-d{ position: absolute; top: 0px; left: 335px;}
.js #recaptcha-i{ width: 200px; clear: left;}
.js #recaptcha-img {padding: 1em 9em;}
/* recaptcha no-js styling */

#contact-form .invalid {
	background-color: #FF7373;
}